RubyGems Navigation menu

dragonfly-activerecord 1.0.0

ActiveRecord-backed data store for Dragonfly

Gemfile
          gem 'dragonfly-activerecord', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install dragonfly-activerecord
  
  
  
  
  
  
  

Authors:

  • Julien Letessier

Owners:

Licenses:

  • MIT

Total downloads 1,728

For this version 198

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - September 11, 2014 (11.5 KB)
  2. 0.1.0 - January 5, 2014 (11.5 KB)
  3. 0.0.2 - January 4, 2014 (11 KB)
  4. 0.0.1 - January 2, 2014 (11 KB)